html {
  font: normal 62.5% "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, Tahoma, sans-serif;
}

body {
  font-size: 1.3em;
  line-height: 180%;
  color: #444;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Trebuchet MS", "Helvetica Neue", "Helvetica", Arial, Tahoma, sans-serif;
  font-weight: normal;
  letter-spacing: -0.04em;
  color: #222;
}

body.mrs-blacks-boarding-house h1 {
font-family: 'Playfair Display', "Trebuchet MS", serif;  
}



h1 {
  margin: 1.5em 0 1em 0;
  font-size: 1.8em;
}

h2, h3, h4, h5 {
  margin: 1.1em 0 0.7em 0;
}

h2{
  font-size: 1.5em;
  margin: 1.2em 0 1em 0;
}
p {
margin-bottom: 1.143em;
}
p:last-child {margin-bottom: 0;}

h3 {
  font-size: 1.4em;
  margin: 1.0em 0 1em 0;
}

h4 {font-size: 1.286em}  /* 18px */
h5 {font-size: 1.143em}  /* 16px */
h6 {font-size: 1em}  /* 14px */

h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: .8em;
}

a {
  color: #f36849;
}

a:hover {
    color: #59598e;
    text-decoration: none;
} 

ul {
  list-style: inside disc;
  margin: 1em 0 1.5em 1.5em;
}

ol {
  list-style: inside decimal;
  margin: 1em 0 1.5em 1.5em;
}

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

table.ContentTable {
border: 2px #699BBB solid;
}

table.ContentTable tr.TableHeader {
background-color: #999999;
vertical-align: top; }

table.ContentTable tr.TableRowAlt {
background-color: #999999; }

table.ContentTable td {
border: 1px #699BBB solid;
padding: 5px;
width: 30%;
}
.image-right {
  float: right;
  padding: 0 0 7px 7px;
  }
.image-left {
  float: left;
  padding: 7px 7px 0 0;
  }
  

